package basicClass;

import java.io.Serializable;

public class Review implements Serializable{
	private int replyer_id;
	private int message_id;
	private int review_id;
	private String review_time;
	
	public void setMessage_id(int id) {this.message_id = id;}
	public void setReview_id(int id) {this.review_id = id;}
	public void setReplyer(int user_id) {this.replyer_id = user_id;}
	public void setDate(String date) {this.review_time = date;}
	
	public int getMessage_id() {return message_id;}
	public int getReview_id() {return review_id;}
	public String getDate() {return review_time;}
	public int getReplyer_id(){return replyer_id;}

}
